body {
    padding-top: 50px;
  }
  samp {
    padding: 2px 4px;
    font-size: 90%;
    background-color: #f5f5f5;
    border-radius: 4px;    
  }
  kbd {
    white-space: nowrap; 
  }
  .starter-template {
    padding: 40px 15px;
  }
  .code-input {
    color: red;
  }
  .table-nonfluid {
     width: auto !important;
  }